﻿
#spinner {
    background: url("img/ajax-loader.gif") no-repeat scroll center center #FFF;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 1020;
    opacity: 0.6;
    display: none;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.btn-block {
    border: none !important;
    color: orange !important;
}

.ui-input-text {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}

.ui-input-search {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}

a:link {
    color: #FF8500 !important;
    text-decoration: none;
}


a {
    color: #FF8500 !important;
}
    /* visited link */
    a:visited {
        color: #FF8500;
        text-decoration: none;
    }

    /* mouse over link */
    a:hover {
        color: #FF8500 !important;
        text-decoration: none;
    }

    /* selected link */
    a:active {
        color: #FF8500 !important;
        text-decoration: none;
    }

.farmlands-green {
    background-color: rgb(0,81,59);
}


.farmlands-green-text {
    color: rgb(0,81,59);
}

.farmlands-orange {
    background-color: rgb(235,177,25);
}

.farmlands-orange-text {
    color: rgb(235,177,25) !important;
}

.farmlands-nav-text {
    color: grey !important;
    text-decoration: none !important;
    font-weight: 100 !important;
    text-shadow: none !important;
}

.farmlands-nav-text-white {
    color: white !important;
    text-decoration: none !important;
    font-weight: 100 !important;
    text-shadow: none !important;
}

.col-xs-12 {
    /*padding-left:0px;
    padding-right: 0px;*/
}

.smaller {
    font-size: 0.85em;
}

.no-margin-right {
    margin-right: 0px;
    padding-right: 0px;
}

.list-group-item {
    padding-left: 10px;
    padding-right: 10px;
    border-right: none;
    border-left: none;
}

.image-center {
    display: block;
    margin: auto;
}

.stars {
    margin: 20px auto 1px;
    font-size: 0.6em;
    text-align: left;
    color: gold;
}

.div-action-icon {
    margin-top: 10px;
}

.icon_small {
    /*height:24px;*/
}

.hr_small {
    margin-top: 0px;
    margin-bottom: 0px;
}

.small_content {
    font-size: 0.8em;
}

.medium_content {
    font-size: 0.9em !important;
}

.list-group-item-text {
    font-size: 0.75em !important;
    font-weight: normal !important;
    color: grey;
}

.panel_indicator {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    display: block;
    /*background-color: lightgray;*/
}

.left_image {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.details_sub_panel {
    padding-right: 5px !important;
}

.find_image {
    max-height: 100px;
    width: auto;
}


.panel_price {
    padding-top: 7px;
    font-size: 1em;
    font-weight: bold;
    color: green;
}

.icon_centered {
    text-align: center;
}

/*Start People*/

.c-search > .form-control {
    border-radius: 0px;
    border-width: 0px;
    border-bottom-width: 1px;
    font-size: 1.3em;
    padding: 12px 12px;
    height: 44px;
    outline: none !important;
}

    .c-search > .form-control:focus {
        outline: 0px !important;
        -webkit-appearance: none;
        box-shadow: none;
    }

.c-search > .input-group-btn .btn {
    border-radius: 0px;
    border-width: 0px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    height: 44px;
}


.c-list {
    padding: 0px;
    min-height: 44px;
}

.title {
    display: inline-block;
    font-size: 1.7em;
    font-weight: bold;
    padding: 5px 15px;
}

ul.c-controls {
    list-style: none;
    margin: 0px;
    min-height: 44px;
}

    ul.c-controls li {
        margin-top: 8px;
        float: left;
    }

        ul.c-controls li a {
            font-size: 1.7em;
            padding: 11px 10px 6px;
        }

            ul.c-controls li a i {
                min-width: 24px;
                text-align: center;
            }

            ul.c-controls li a:hover {
                background-color: rgba(51, 51, 51, 0.2);
            }

.c-toggle {
    font-size: 1.7em;
}

.name {
    font-size: 1.0em;
    font-weight: 600;
}

.c-info {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 1px;
    padding-left: 5px;
    font-size: 0.70em;
}

.div-action-icon {
    margin-bottom: 2px;
    margin-top: 12px;
}

/*Line Dividers*/
.div_line_divider {
    width: 90%;
    text-align: center;
    border-bottom: 1px dotted silver;
    line-height: 0.1em;
    margin: 10px 0 10px;
    margin-left: 20px;
}

.div_line_divider_short {
    width: 75%;
    text-align: center;
    border-bottom: 1px dotted silver;
    line-height: 0.1em;
    margin: 10px 0 20px;
    margin-left: 30px;
}

.div_line_divider span {
    background: #fff;
    color: gray;
    padding-left: 10px;
    padding-right: 10px;
}

/*Begin Badges*/


/* Badger
------------------------- */

[class*="badger"] {
    position: relative;
    margin: 15px 0;
    padding: 39px 19px 14px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 6px;
}

    [class*="badger"]:after {
        content: attr(data-badger);
        position: absolute;
        top: 0;
        padding: 3px 7px;
        font-size: 12px;
        font-weight: bold;
        background: #999;
        color: #fff;
    }

.badger-left:after {
    left: 0;
    border-radius: 6px 0 6px 0;
}

.badger-right:after {
    right: 0;
    border-radius: 0 6px 0 6px;
}

.badger-danger:after {
    background: #d9534f;
}

.badger-warning:after {
    background: #f0ad4e;
}

.badger-success:after {
    background: #5cb85c;
}

.badger-info:after {
    background: #5bc0de;
}

.badger-inverse:after {
    background: #222;
}

.badger-remove:after {
    background: #ffffff;
}


/*STart Directory*/

.small-padding-v {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
}


.no-padding-v {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.no-padding-h {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.medium-padding-v {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.large-padding-v {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}

.no-padding {
    padding: 0px !important;
}

.no-margin {
    margin: 0px !important;
}

.no-border {
    border: none;
}

.small-padding-h {
    padding-left: 9px !important;
    padding-right: 9px !important;
}

.fm_orange_back {
    background-color: #FF8500 !important;
    color: white !important;
}

.fm_orange {
    color: #FF8500 !important;
}



.no-font-decs {
    text-decoration: none;
    text-shadow: none;
}

.small-margin-v {
    margin-top: 5px;
    margin-bottom: 7px;
}

.popover {
    width: 200px;
}

.popover-content {
    font-size: 0.7em !important;
    text-decoration: none !important;
    text-shadow: none !important;
}

.popover-title {
    font-size: 0.8em !important;
    text-decoration: none !important;
    text-shadow: none !important;
    padding-top: 5px;
    padding-bottom: 5px;
}


.main-text {
    font-weight: lighter;
    text-decoration: none;
    text-shadow: none;
    color: #676767;
}

.sub-text {
    font-weight: lighter;
    text-decoration: none;
    text-shadow: none;
    color: white;
}


.label {
    text-align: right;
    font-weight: bold;
    width: 100px;
    color: #303030;
}

.field {
    width: 99%;
}

.slimField {
    width: 80px;
}

.wideField {
    width: 200px;
}

.pac-container {
    z-index: 3000 !important;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


#scrollWrapper {
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.font-nav-large {
    font-size: 1.1em;
    font-weight: lighter;
}

.font-nav-medium {
    font-size: 0.9em;
    font-weight: lighter;
    text-decoration: none;
    text-shadow: none;
}

.font-nav-small {
    font-size: 0.8em;
    font-weight: lighter;
}

.img-nav-large {
    height: 20px;
    width: auto;
}

.img-nav-xlarge {
    height: 29px;
    width: auto;
}

.ui-btn-icon-top {
    padding-top: 1.5em;
}

/* END DIRECTORY*/

.h2sub {
    font-size: 0.9em;
    color: rgba(100,100,100,0.8);
    font-weight: 100;
    text-decoration: none;
}

.h2sub2 {
    font-size: 0.8em;
    color: rgba(0, 0, 0, 0.77);
    font-weight: 100;
    text-decoration: none;
}

.h2sub3 {
    font-size: 0.9em;
    color: rgba(100, 100, 100, 0.8);
    font-weight: 300;
    text-decoration: none;
}

.h3label {
    font-size: 0.9em !important;
    color: rgba(90, 90, 90, 0.8);
    font-weight: 400 !important;
    text-decoration: none !important;
}

.h3sub2 {
    /*font-size:0.9em; */
    color: rgba(0,0,0,0.8);
    font-weight: 400;
    text-decoration: none;
    float: right;
}

.header-title {
    font-size: 1.1em !important;
}

.li-list-divider {
    background-color: rgba(21, 73, 3, 0.6) !important;
    color: white !important;
    font-size: 0.8em !important;
    font-weight: 100 !important;
    text-decoration: none !important;
    text-align: right !important;
    -webkit-padding-start: 20px !important;
}

.ul-grouped {
    -webkit-padding-start: 5px;
}

.ui-collapsible-heading-toggle {
    color: black !important;
}

/*a:visited, a:link {
     color:black !important;

 }*/

/*#sidePanel {
     background-color:rgb(0,81,59) !important;
     color: white !important; 

 }*/

/*.ui-body-a, .ui-page-theme-a .ui-body-inherit, html .ui-bar-a .ui-body-inherit, html .ui-body-a .ui-body-inherit, html body .ui-group-theme-a .ui-body-inherit, html .ui-panel-page-container-a {
      background-color:rgba(0,81,59, 0.1) !important;
 }*/

.ui-listview > li h1, .ui-listview > li h2, .ui-listview > li h3, .ui-listview > li h4, .ui-listview > li h5, .ui-listview > li h6 {
    white-space: normal !important;
}

.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited {
    color: #FF8500 !important;
}


#block {
    background: #000;
    opacity: 0.6;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    z-index: 1001;
}

.fa-calendar-usage {
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: white;
}

.fa-calendar-ban {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

.fa-calendar-usage-3x {
    -webkit-text-stroke-width: 4px;
    -webkit-text-stroke-color: white;
}

.one-line-div {
    font-weight: normal !important;
    max-height: 15px;
    line-height: 15px;
}

.shareholder-padding {
    padding-left: 10px;
    padding-bottom: 3px;
    padding-top: 6px;
}

.shareholderNote {
    padding-left: 30px;
    padding-top: 5px;
}

.add_btn {
    background: #fff !important;
    color: #ff8500 !important;
    font-size: 14px;
    border: none;
    padding-bottom: 0 !important;
}

#ActionId_-1 {
    display: none;
}

.check_tick::after{
    color:#999 !important;
}

.spad_botton {
    width:98px;
    background:#eee;
    border:1px solid #ddd;
    margin-right:2px;
    display:inline-block;
    color:#999;
    cursor:pointer;
    margin-top:5px;
}

#map {
    height: 400px;
    width: 100%;
}

.sh_search_button {
    margin:0;
    padding:5px;
    background:#f18835!important;
    color:#fff !important;
    font-size:16px !important;
    height:34px;
    width:100%;
    border:none;
}

.sh_scan_button {
    margin:0;
    padding:5px;
    background:rgba(183, 183, 183, 0.20) !important;
    color:#000!important;
    font-size:18px !important;
    height:32px;
    width:100%;
    border:none;
}

.center-cropped-action {
    width: 60px;
    height: auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.rec_status_badge{
    color:#fff;
    font-size:11px;
    width:auto;
    margin-left:5px;
    border-radius:.25em;
    background-color:orange;
    font-weight:700;
    padding:1px 6.6px 0 6.6px;
}

#more_filters input[type=checkbox]{
    left:9px !important;
    width:23px;
    height:23px;
}

.action_list_table{
    table-layout:fixed;
    width:100%
}

.action_list_subtitle {
    font-weight:normal !important;
    padding-left: 8px;
    display:inline-block;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis
}

.shHistoryList:hover > .shHistoryImage i, .shHistoryList:hover > .shHistoryImage span{
    color:#ff8500 !important;
    opacity:1 !important
}

.sh_history_header{
    padding:10px 15px 5px 15px;
    margin-top:15px;
    color:rgba(50, 50, 50, 0.7) !important;
    border-bottom:1px solid #ddd;
    background:rgba(246,246,246,1) !important
}

.sh_history_field{
    margin:5px 15px 5px 15px;
    font-size:14px;
}

.sh_history_field label{
    margin:10px 0 2px 5px;
    color:rgba(50, 50, 50, 0.7);
    font-size:14px;
}

#chat_box:not(:empty){
    padding:10px;
}

/*#interactive.viewport {
  width: 640px;
  height: 480px;
}*/


#interactive.viewport canvas, video {
  /*float: left;*/
  width: 100%;
  /*height: 480px;*/
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
}

/*#interactive.viewport canvas.drawingBuffer, video.drawingBuffer {
  margin-left: -640px;
}*/

*#interactive.viewport canvas.drawingBuffer{
    position:absolute;
}

.scanner-overlay {
  display: none;
  width: 640px;
  height: 510px;
  position: absolute;
  padding: 20px;
  top: 50%;
  margin-top: -275px;
  left: 50%;
  margin-left: -340px;
  background-color: #FFF;
  -moz-box-shadow: #333333 0px 4px 10px;
  -webkit-box-shadow: #333333 0px 4px 10px;
  box-shadow: #333333 0px 4px 10px;
}

.scanner-overlay > .header {
  position: relative;
  margin-bottom: 14px;
}

.scanner-overlay > .header h4, .scanner-overlay > .header .close {
  line-height: 16px;
}

.scanner-overlay > .header h4 {
  margin: 0px;
  padding: 0px;
}

.scanner-overlay > .header .close {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 16px;
  width: 16px;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
}


i.icon-24-scan {
  width: 24px;
  height: 24px;
  background-image: url("data:image/png;base64,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");
  display: inline-block;
  background-repeat: no-repeat;
  line-height: 24px;
  margin-top: 1px;
  vertical-align: text-top;
}

#torchButton{
    width:30px;
    padding:10px;
    position:absolute;
    z-index:999;
    cursor:pointer;
    font-size:40px;
    right:0;
}

.torch-off{
    color:white;
}

.torch-on{
    color:yellow;
}

#grainAndSeedForm label {
    font-size: 14px;
    color: #999;
    margin: 5px 0 0 3px;
    display:inline-block
}

#grainAndSeedForm input{
    padding-left:5px;
}

.subtitle-recommendations {
    padding: 7px 0 7px 15px;
    background-color: #eee;
    position: relative;
    margin: 15px -15px 15px -15px;
    color: #999;
    clear: both;
}

#sh_status_filter label{
    color:rgba(0,0,0,0.7);
    font-size:14px !important;
}

#sh_status_warning_li{
    text-align:center;
    background:#ff6666;
    color:#fff;
}

.seed_product_name{
    width:100%;
}

.remove_seed_product_div{
    position:absolute; 
    right:0; 
    font-size:20px; 
    color:#ff4d4d; 
    padding:25px 5px; 
    cursor:pointer
}

@media(min-width: 660px) {
    .seed_product_name{
        width:calc(100% - 460px);
    }

    .product_price_details{
        float:right;
    }

    .reduce_product_name_box{
        width:calc(100% - 260px) !important;
    }

    .remove_seed_product_div{
        padding:10px 5px;
    }
}

/*@media(min-width: 480px) {
   .reduce_products_box{
        width:230px !important;
    }

    .reduce_product_name_box{
        width:calc(100% - 240px) !important;
    }
}*/